@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700);@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
body{background:#fff;position:relative;min-width:300px;font:16px/1.5 'Lato',sans-serif;-webkit-font-smoothing:subpixel-antialiased !important;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
.wrp{width:100%;}
.in{margin:0 auto;width:1130px;}
/* ====== START Top Bar ====== */
.top_bar_wrp{background:#011927;}
.top_bar{height:40px;padding:7px 0;}
.social{float:left;overflow:hidden;}
.social a{display:block;float:left;width:27px;height:26px;margin:0 5px 0 0;}
.social a:hover{position:relative;top:-1px;}
.search{display:block;float:left;background:#034267;height:26px;width:192px;overflow:hidden;}
.search input{display:block;float:left;height:26px;}
.search input[type="text"]{width:166px;padding:0 12px;background-color:transparent;color:#F4F4F4;font:16px/1.5 'Lato',sans-serif;}
.search input[type="submit"]{width:26px;background:url(../images/search_btn.png) no-repeat 0 0;}
.search input[type="submit"]:hover{background-position:0 100%;}
.language{float:right;overflow:hidden;height:26px;padding:2px 0;}
.language a{display:block;float:left;width:32px;height:22px;margin:0 1px 0 9px;}
.language a:hover{position:relative;top:-1px;}
.user_menu{display:block;float:right;height:16px;margin:5px 0 0;}
.user_menu li{display:block;float:left;height:16px;margin:0 8px 0 2px;}
.user_menu li:last-child a{border:none;}
.user_menu li a{display:block;float:left;height:12px;color:#91a6be;text-transform:uppercase;font:14px/12px 'Roboto Condensed',sans-serif;padding:0 12px 0 0;border-right:1px solid #2c373d;margin:2px 1px 2px 0;}
.user_menu li a:hover{color:#fff;}
.cart_top_btn{background:url(../images/cart_ico.png) no-repeat 0 50%;padding:0 0 0 25px !important;}
.cart_top_btn a{padding:0 !important;}
/* ====== END Top Bar ====== */
/* ====== START Header ====== */
.hdr{height:163px;}
.logo{float:left;width:151px;margin:20px 0 0;}
.logo a{display:block;}
.donate_btn{display:block;float:right;height:53px;width:210px;background:#0094c5;font:700 26px/52px 'Roboto Condensed',sans-serif;text-transform:uppercase;-webkit-border-radius:4px;border-radius:4px;text-align:center;color:#fff;-webkit-box-shadow:inset 0 -2px 2px 0 rgba(0,0,0,0.25);box-shadow:inset 0 -2px 2px 0 rgba(0,0,0,0.25);margin:55px 0 0;}
.nav_wrp{height:56px;background:#eaeef2;}
.navigation{text-align:center;padding:17px 0 0;}
.navigation>li{display:inline-block;height:39px;background:url(../images/nav_separator.png) no-repeat 0 0;position:relative;padding:0 16px;}
.navigation>li:first-child{background:none;}
.navigation>li>a{display:inline-block;color:#033755;font:18px/16px 'Roboto Condensed',sans-serif;text-transform:uppercase;padding:0 20px;}
.navigation>li>a:hover, .navigation>li>a.active{color:#048ad1;}
.navigation>li>ul{display:none;position:absolute;width:100%;top:100%;left:29px;border:1px solid #e7e7e7;border-top:none;background:#f7f9fa;z-index:9999;}
.navigation>li:hover>ul{display:block;}
.navigation>li>ul>li{display:block;text-align:left;position:relative;}
.navigation>li>ul>li>a{min-height:41px;display:block;color:#033755;font:16px/40px 'Roboto Condensed',sans-serif;border-bottom:1px solid #eaeced;text-transform:uppercase;padding:0 22px;}
.navigation>li>ul>li>a:hover{background:#ebeff3;color:#0094c5;}

.navigation>li>ul>li>ul{display:none;position:absolute;min-width:200px;width:auto;top:0;left:100%;border:1px solid #e7e7e7;border-left:none;background:#f7f9fa;z-index:9999;}
.navigation>li>ul>li:hover>ul{display:block;}
.navigation>li>ul>li>ul>li{display:block;text-align:left;}
.navigation>li>ul>li>ul>li>a{min-height:41px;display:block;color:#033755;font:16px/40px 'Roboto Condensed',sans-serif;border-bottom:1px solid #eaeced;text-transform:uppercase;padding:0 22px;}
.navigation>li>ul>li>ul>li>a:hover{background:#ebeff3;color:#0094c5;}


#mbl_nav_btn{display:none;}
/* ====== END Header ====== */
/* ====== START Home Banner ====== */
.home_banner_wrp{overflow:hidden;height:544px;position:relative;background:url(../images/home_banner_bg.jpg) no-repeat 50% 0;}
.home_banner li{text-align:center;height:544px;}
.home_banner_wrp .bx-controls{height:10px;width:100%;position:absolute;bottom:26px;left:0;}
.home_banner_wrp .bx-pager{height:10px;text-align:center;}
.home_banner_wrp .bx-pager-item{display:inline-block;height:10px;overflow:hidden;}
.home_banner_wrp .bx-pager-item a{display:block;height:10px;width:10px;margin:0 3px;-webkit-border-radius:5px;border-radius:5px;border:2px solid #3f3b37;background-color:transparent;text-indent:-9999px;font-size:0;color:rgba(255,255,255,0.00);}
.home_banner_wrp .bx-pager-item a.active{background:#3f3b37 !important;}
/* ====== END Home Banner ====== */
/* ====== START Citation ====== */
.citation_wrp{background:#eaeef2;}
.citation_book_ico{margin:0 82px;background:url(../images/citation_book_ico.png) no-repeat 5px 50%;}
.citation_quote_start{padding:0 0 0 29px;background:url(../images/citation_quote_start.png) no-repeat 0 0;margin:0 0 0 53px;overflow:hidden;position:relative;}
.citation_txt{float:left;font-style:italic;color:#526268;padding:21px 0;width:775px;background:url(../images/citation_quote_end.png) no-repeat 100% 100%;}
.citation_link{position:absolute;height:24px;right:0;top:50%;margin-top:-12px;font-weight:700;color:#526268;}
/* ====== END Citation ====== */
/* ====== START Main/Home Main ====== */
.main_wrp{padding:0 0 30px;}
h3{color:#033755;font:700 30px 'Roboto Condensed',sans-serif;text-transform:uppercase;}
.home_main_wrp{padding:0 0 59px;}
.home_main{padding:49px 0 25px;}
.latest_news{float:left;}
.latest_news, .latest_fb_tw{width:552px;}
.latest_news_list{border-top:1px solid #dce3e9;margin:32px 0 0;}
.latest_news_row{border-bottom:1px solid #dce3e9;padding:20px 0 17px;overflow:hidden;}
h6{font-weight:700;font-size:22px;color:#526268;}
.news_cover{float:left;width:77px;height:77px;border:1px solid #dce3e9;}
.news_preview{float:left;padding:0 0 0 18px;width:470px;}
.news_preview h6{line-height:20px;padding:0 0 15px;}
.news_preview p{color:#526268;letter-spacing:-0.02em;}
.latest_fb_tw{float:right;padding:5px 0 0;}
.latest_social{-webkit-border-radius:1px;border-radius:1px;border:1px solid #dce3e9;margin:0 0 25px;overflow:hidden;}
.latest_social>img{display:block;}
.home_main_ad img{display:block;}
/* ====== END Main/Home Main ====== */
/* ====== START Footer ====== */
.ftr_wrp{background:#011927 url(../images/ftr_bg.png) no-repeat 50% 0;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;min-height:320px;}
.ftr_contact_us{width:360px;float:left;padding:50px 0 0;}
.ftr_contact_us h5{color:#91a6be;padding:10px 0 9px;text-transform:uppercase;font:700 18px 'Roboto Condensed',sans-serif;border-bottom:1px solid rgba(145,166,190,0.23);}
.contact_us_txt{overflow:hidden;padding:17px 0 0;}
.contact_us_txt div{float:left;width:50%;}
.contact_us_txt p{font-size:14px;line-height:24px;color:#91a6be;}
.contact_us_txt p a:hover{color:#fff;}
.ftr_content{float:right;padding:110px 0 0;}
.ftr_content p{text-align:right;font-size:14px;line-height:24px;color:#91a6be;}
.copyright{padding:35px 0;text-align:right;color:rgba(145,166,190,0.38);font-size:14px;}
.copyright a:hover{color:rgba(255,255,255,0.60);}
/* ====== END Footer ====== */
/* ================== Start SubPage ================== */
.subpage .main_content{float:left;width:745px;}
.alternate_sub .main_content{float:none;width:100%;}
h1{color:#033755;text-transform:uppercase;font:700 30px 'Roboto Condensed',sans-serif;}
h2{color:#033755;text-transform:uppercase;font:700 24px 'Roboto Condensed',sans-serif;}
.subpage .main_content{padding:55px 0 43px;}
.subpage .page_content h1{padding:0 0 26px;line-height:20px;}
.subpage .page_content p{color:#526268;text-align:justify;padding:0 0 10px;letter-spacing:-0.01em;}
.subpage .page_content ul{padding:18px 0;}
.subpage .page_content ul li{background:url(../images/bullet.png) no-repeat 9px 4px;padding:0 0 0 34px;margin:0 0 5px;}
.subpage .page_content h2{padding:18px 0;}
.side_bar{padding:55px 0 15px;float:right;width:360px;}
.links_list_box{background:#f7f9fa;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 1px 0 rgba(9,9,9,0.07);box-shadow:0 1px 1px 0 rgba(9,9,9,0.07);overflow:hidden;margin:0 0 30px;}
.links_list_ttl{color:#fff;text-transform:uppercase;font:700 24px/64px 'Roboto Condensed',sans-serif;background:#b3c2d0;padding:0 23px;}
.links_list{display:block;}
.links_list li{min-height:48px;}
.links_list li a{height:48px;display:block;border-top:1px solid #e8eaea;color:#033755;font:16px/24px 'Roboto Condensed',sans-serif;padding:11px 25px 0;text-transform:uppercase;}
.links_list li:first-child a{border-top:none;}
.links_list a:hover{color:#0094c5;background:#ebeff3;}
/* ================== End SubPage ================== */
/* ================== Start Blog Page ================== */
.posts_list{display:block;}
.posts_list li p{display:block;border-top:1px solid #e8eaea;color:#526268;}
.posts_list li p a{display:block;padding:19px 23px 15px;text-align:justify;}
.posts_list li p a b{display:block;font-size:18px;}
.posts_list li:hover{background:#ebeff3;}
.posts_list li:hover b{color:#0094c5;}
.post_cell{padding:0 0 64px;}
.post_top{margin:0 0 21px;}
.post_date{width:82px;height:46px;float:left;background:#91a6be;-webkit-border-radius:9px 0 0 0;border-radius:9px 0 0 0;overflow:hidden;color:#fff;line-height:18px;padding:5px 0 0 10px;}
.post_ttl{float:left;padding:1px 0 0 18px !important;width:590px;}
.post_ttl span{display:block;padding:11px 0 0;text-transform:capitalize;font:14px/18px 'Lato',sans-serif;}
.post_share{float:right;}
.post_share a{display:block;float:left;margin:0 0 0 6px;}
.post_content{overflow:hidden;}
.post_cover{float:left;width:360px;margin:6px 0 0;}
.post_txt{float:left;padding:0 0 0 25px;width:377px;}
.post_txt p{overflow:hidden;height:174px;letter-spacing:-0.02em !important;}
.post_txt a:hover span{text-decoration:underline;}
.post_txt a span{color:#0094c5;}
.posts_nav_area{height:52px;border-top:4px solid #b3c2d0;background:#f7f9fa;margin:-16px 0 0;padding:12px 22px 0;text-align:center;}
.posts_nav_area a{color:#0094c5;font-size:16px;display:inline-block;}
.posts_nav_area a:hover{text-decoration:underline;}
.old_entries{margin:0 246px;}
.blog_leave_comment h2{padding:46px 0 24px !important;}
.form_blog_leave_comment{overflow:hidden;}
.form_blog_leave_comment .left, .form_blog_leave_comment .right{width:361px;}
input[type="text"], textarea{border:1px solid rgba(0,0,0,0.19);-webkit-box-shadow:inset 0 1px 1px 0 rgba(0,0,0,0.18);box-shadow:inset 0 1px 1px 0 rgba(0,0,0,0.18);-webkit-border-radius:5px;border-radius:5px;font-family:'Lato',sans-serif;}
.form_blog_leave_comment input[type="text"]{height:35px;margin:0 0 15px;display:block;width:100%;padding:0 14px;}
.form_blog_leave_comment textarea{display:block;width:100%;padding:5px 14px;height:135px;resize:none;}
.submit_btn{display:block;float:right;width:128px;height:36px;margin:7px 0 0;}
.blue_btn{background-color:#0094c5 !important;-webkit-border-radius:3px;border-radius:3px;font-weight:700;font-size:18px;color:#fff;}
/* ================== End Blog Page ================== */
/* ================== Start Checkout Page ================== */
.checkout_main{padding:0 0 36px;}
.checkout_cell{width:386px;margin:46px 0 33px 96px;}
.checkout_cell_left{float:left;}
.checkout_ttl{min-height:99px;}
.checkout_ttl h1{padding:0 0 8px 140px;}
.checkout_form{display:block;position:relative;overflow:hidden;}
.checkout_form label, .checkout_form input[type="text"],.checkout_form input[type="password"]{display:block;float:left;height:34px;margin-bottom:14px;}
.checkout_form label{font-size:16px;color:#666;text-align:right;line-height:34px;width:133px;margin-right:7px;clear:left;}
.checkout_form input[type="text"],.checkout_form input[type="password"]{width:245px;padding:0 12px;background:#fff;}
.zip_input{width:102px !important;}
.checkout_cell_right{float:right;margin-right:118px !important;}
.checkout_form.disable{opacity:0.5;}
.checkout_form.disable::after{content:' ';position:absolute;width:100%;height:100%;z-index:9999;display:block;}
.same_as{margin:0 0 0 143px;}
.checkout_buttons{overflow:hidden;}
.checkout_buttons a{display:block;height:36px;line-height:36px;}
.checkout_back_btn{float:left;width:108px;background:url(../images/back_arrow.png) no-repeat 16px 50%;padding:0 0 0 47px;}
.confirm_btn{float:right;width:220px;background:url(../images/next_arrow.png) no-repeat 179px 50%;padding:0 0 0 36px;}
/* ================== End Checkout Page ================== */
/* ================== Start Cart Page================== */
.page_ttl_wrp{background:url(../images/page_ttl_bg.jpg) no-repeat 50% 100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:166px;}
.page_ttl_wrp .page_ttl{font-size:48px;line-height:48px;padding:50px 0 0 21px;letter-spacing:-0.01em;}
.cart_content{padding:22px 0 0;}
.cart_main{padding:0 0 37px;}
.main_content .content_box{margin-top:-33px;}
.checkout_strip{-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,0.2);box-shadow:0 1px 1px 0 rgba(0,0,0,0.2);min-height:83px;padding:17px 1.77304964539007% 15px;-webkit-border-radius:5px;border-radius:5px;background:rgba(255,255,255,0.6);width:100%;margin:0 auto 22px;}
.checkout_search{display:block;float:left;width:724px;height:51px;border:2px solid #07a57f;background:#e6e4e3;}
.checkout_search input{display:block;float:left;height:47px;}
.checkout_search input[type="text"]{background:none;color:#999;padding:0 15px;width:673px;}
.checkout_search input[type="text"][placeholder], .placeholder[placeholder]{text-overflow:ellipsis;text-transform:uppercase;font-weight:700;color:#999;}
.checkout_search input[type="text"]::-webkit-input-placeholder,.placeholder::-webkit-input-placeholder{text-overflow:ellipsis;text-transform:uppercase;font-weight:700;color:#999;}
.checkout_search input[type="text"]::-moz-placeholder,.placeholder::-moz-placeholder{text-overflow:ellipsis;text-transform:uppercase;font-weight:700;color:#999;}
.checkout_search input[type="text"]:-moz-placeholder,.placeholder:-moz-placeholder{text-overflow:ellipsis;text-transform:uppercase;font-weight:700;color:#999;}
.checkout_search input[type="text"]:-ms-input-placeholder,.placeholder:-ms-input-placeholder{text-overflow:ellipsis;text-transform:uppercase;font-weight:700;color:#999;}
.checkout_search input[type="submit"]{float:right;width:47px;background:url(../images/checkout_search_btn.png) no-repeat 0 0;}
.checkout_search input[type="submit"]:hover{background-position:0 100%;}
.cart_btn_box{float:right;width:340px;position:relative;}
.cart_btn{width:100%;font-weight:700;font-size:18px;text-align:right;line-height:42px;text-shadow:0 -1px 0 rgba(0,0,0,0.5);padding:0 50px 0 5px;background-image:url(../images/left_arrow.png) !important;background-repeat:no-repeat !important;background-position:93% 49% !important;}
.cart_btn span{display:inline-block;border-left:1px solid #fa94a7;height:18px;margin:12px 0 0 13px;line-height:18px;padding:0 0 0 14px;}
.cart_btn span:first-child{border-left:none;padding:0;margin-left:0;}
.cart_popup{display:none;width:580px;position:absolute;z-index:99999;top:61px;left:2px;background:#e6e2de;padding:0 0 12px;-webkit-box-shadow:0 5px 5px 0 rgba(0,0,0,0.7);box-shadow:0 5px 5px 0 rgba(0,0,0,0.7);}
.showing{margin:0 13px;font-weight:700;font-size:18px;color:#162312;padding:5px 0 4px 1px;}
.showing a{color:#07ab84;font-size:16px;display:inline-block;margin:0 0 0 33px;}
.cart_popup .cart_tbl_box{margin:0 13px;}
.cart_popup .cart_tbl th{height:38px;line-height:38px;}
.cart_popup .cart_cell_1, .cart_popup .cart_cell_5{width:7.76173285198556%;/*43/554*/}
.cart_popup .cart_cell_2{width:59.02527075812274%;/*327/554*/}
.cart_popup .cart_cell_3, .cart_popup .cart_cell_4{width:12.63537906137184%;/*70/554*/}
.cart_popup .cart_cell_4{text-align:center !important;padding-right:0 !important;}
.cart_popup .cart_qty{width:38px;border:none;background:none;}
.cart_popup .cart_prod_img{width:14.37308868501529%;height:47px;display:block;float:left;}
.cart_popup .cart_prod_txt{padding:5px 0 0 15px;width:84%;display:block;float:left;}
.cart_popup .cart_prod_txt b{line-height:16px;}
.cart_popup td.cart_cell_2{padding-top:2px;padding-bottom:2px;}
.cart_popup .cart_tbl td{min-height:53px;}
.cart_popup .cart_tool{overflow:hidden;padding:5px 0 0;}
.cart_popup .cart_checkout_btn{padding:0 15px;}
.cart_tbl_box{overflow:hidden;padding:56px 0 47px;}
.cart_tbl{width:100%;-webkit-border-radius:6px;border-radius:6px;overflow:hidden;background:#F7F9FA;border-collapse:collapse;}
.cart_tbl tr{border-bottom:1px solid #fff;}
.cart_tbl th{height:43px;line-height:42px;border-left:1px solid #a8b7c5;background:#b3c2d0;font-size:18px;color:#162312;font-weight:700;text-align:center;text-transform:uppercase;color:#fff;font:700 18px/43px 'Roboto Condensed',sans-serif;}
th.cart_cell_2{text-align:left;}
.cart_tbl td{min-height:62px;vertical-align:middle;text-align:center;border-left:1px solid #e5e9ea;color:#526268;}
td.cart_cell_2{text-align:left;padding-top:7px;padding-bottom:6px;}
.cart_tbl th:first-child, .cart_tbl td:first-child{border-left:none;}
.cart_cell_1{width:9.57446808510638%;/*108/1128px*/}
.cart_cell_2{padding-left:1.77304964539007%;/*20/1128*/
width:64.9822695035461%;/*733/1128px*/}
.cart_cell_3{width:9.84042553191489%;/*111/1128px*/}
.cart_cell_4{width:9.84042553191489%;/*111/1128px*/
text-align:right !important;padding-right:3.28014184397163%;/*37/1128*/}
.cart_cell_5{width:5.93971631205674%;/*67/1128px*/}
.cart_qty{width:40px;height:28px;display:inline-block;border:1px solid #C0BEBC;text-align:center;font-size:14px;font-weight:400;color:#666;padding:0 3px;-webkit-border-radius:5px;border-radius:5px;}
.cart_prod{min-height:48px;overflow:hidden;}
.cart_prod_img{display:inline-block;height:47px;vertical-align:top;width:6.5%;background:#fff;}
.cart_prod_txt{display:inline-block;vertical-align:top;font-size:14px;font-weight:400;color:#526268;padding:0 0 0 18px;width:92%;}
.cart_prod_txt b{display:block;color:#033755;font:16px/18px 'Roboto Condensed',sans-serif;text-transform:uppercase;padding:5px 0 0;}
.cart_remove{display:block;background:url(../images/cart_remove.png) no-repeat 0 0;width:22px;height:22px;margin:0 auto;}
.cart_subtotal_row{border:none !important;}
.cart_subtotal_row td{height:48px;border:none;background:#cbd6df;font-weight:700;}
.cart_subtotal_row td.cart_cell_3{text-align:right;padding-right:1.2% !important;}
.cart_tool{overflow:hidden;padding:26px 0 0;}
.cart_tool a{height:36px;padding:0 15px;line-height:36px;}
.cart_update_btn, .cart_continue_btn{float:left;margin:0 11px 0 0;}
.cart_continue_btn{background:url(../images/back_arrow.png) no-repeat 16px 50%;padding:0 15px 0 48px !important;}
.cart_checkout_btn{float:right;background:url(../images/next_arrow.png) no-repeat 88% 50%;padding:0 48px 0 30px !important;}
/* ================== End Cart Page ================== */
/* ================== Start Confirm Page ================== */
.confirm_page{padding:47px 0 20px;}
.confirm_page .checkout_cell_right{margin-right:0 !important;}
.confirm_page .checkout_ttl h1{padding:0;}
.confirm_page .checkout_cell_left{margin-left:94px !important;}
.confirm_page .checkout_cell{width:365px;}
.confirm_page .cart_tbl_box{padding-top:0;}
.edit_order_btn{display:block;float:left;padding:0 25px 0 48px !important;margin:0 15px 0 0;background:url(../images/back_arrow.png) no-repeat 15px 50%;}
.confirm_page .cart_continue_btn{background-image:none;padding:0 18px !important;}
input, select{font-family:inherit;}
.confirm_det_list{display:block;padding:14px 0 0;}
.confirm_det_list li{display:block;color:#666;font-size:16px;line-height:24px;height:24px;overflow:hidden;}
.confirm_det_list li span{display:block;float:left;font-weight:700;height:24px;width:124px;}
.confirm_det_list li p{display:block;float:left;height:24px;}
.details_checkout .checkout_ttl{min-height:0;}
.details_checkout .checkout_cell{margin-bottom:55px;}
.checkout_cell{width:386px;margin:0 167px 88px 0;}
.billing_delivery .checkout_ttl{min-height:54px;}
.billing_delivery .checkout_cell{margin-bottom:35px;}
.delivery_method_form div.selector, .delivery_method_form div.selector span{width:245px !important;}
.billing_delivery .checkout_form label{text-align:left;margin-right:0;width:109px;}
.expiry_date, .cvv{float:left;}
.expiry_date{width:232px;}
.expiry_date input{width:122px !important;}
.cvv{width:110px;margin:0 0 0 9px;}
.cvv label{width:auto !important;margin:0 !important;}
.cvv input{width:41px !important;text-align:center;padding:0 !important;margin:0 0 0 7px !important;}
.what_is_ccv{clear:both;text-align:right;color:#0094c5;font-size:12px;padding:6px 0 0;}
.cc{padding:0 51px 0 0;text-align:right;}
.special_order_comments b{display:block;font-weight:700;color:#162312;padding:0 0 9px;}
.confirm_tbl .cart_subtotal_row td{height:24px;}
.confirm_subtotal_row_1 td{padding-top:10px;}
.confirm_subtotal_row>div{float:left;}
.confirm_subtotal_row .cart_cell_2{width:74.64539007092199%;/*842/1128px*/ padding-left:1.59574468085106%;/*18/1128px*/}
.confirm_subtotal_row .cart_cell_3{text-align:right;}
.confirm_subtotal_row{background:#cbd6df;color:#526268;padding:28px 0 0;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;overflow:hidden;}
.special_order_comments{font-size:16px;line-height:18px;color:#666;text-align:left !important;padding:0 0 25px 8px;}
.cart_cell_3 p{padding-right:16px;}
/* ================== End Confirm Page ================== */
/* ================== Start Product Details Page ================== */
.product_cover{float:left;width:360px;height:300px;background:#f7f9fa;text-align:center;white-space:nowrap;-webkit-border-radius:2px;border-radius:2px;}
.product_cover .helper{display:inline-block;height:100%;vertical-align:middle;}
.product_cover img{vertical-align:middle;}
.product_overview{float:left;width:360px;margin:-5px 0 0 25px;}
.product_overview h1{line-height:36px;}
.product_overview h1 span{color:#033755;display:block;font-weight:400;font-size:24px;text-transform:none;padding:14px 0 0;}
.product_price{padding:18px 0 28px;}
.product_price h5{font-weight:700;font-size:30px;color:#0094c5;line-height:36px;}
.product_price h6{line-height:24px;font-size:16px;color:#ff0000;}
.qty{display:block;float:left;overflow:hidden;width:118px;height:50px;-webkit-border-radius:3px;border-radius:3px;padding:9px 10px;background:#b3c2d0;}
.qty label{display:block;float:left;font-size:18px;color:#fff;height:34px;line-height:34px;}
.qty input{display:block;float:right;height:34px;width:53px;border:1px solid #939fab;background:#fff;text-align:center;padding:0 4px;}
.add_cart_btn{float:right;height:51px;font-size:24px;font-weight:700;width:229px;padding:0 12px 0 57px;background:url(../images/plus_ico.png) no-repeat 22px 50%;}
.product_description{padding:39px 0 0;}
.product_description h2{padding:0 0 24px;}
.product_description p{padding:0 0 24px;text-align:justify;letter-spacing:-0.01em;}
.sb_box{background:#f7f9fa;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 1px 0 rgba(9,9,9,0.07);box-shadow:0 1px 1px 0 rgba(9,9,9,0.07);overflow:hidden;margin:0 0 30px;}
.sb_box_ttl{color:#fff;text-transform:uppercase;font:700 24px/64px 'Roboto Condensed',sans-serif;background:#b3c2d0;padding:0 23px;}
.shopping_cart_tbl{width:100%;}
.shopping_cart_tbl tr{border-bottom:1px solid #e8eaea;height:47px;}
.shopping_cart_tbl td{color:#033755;text-transform:uppercase;font:16px/47px 'Roboto Condensed',sans-serif;width:25%;text-align:right;padding:0 21px 0 0;}
.shopping_cart_tbl td:first-child{width:75%;padding:0 10px 0 25px;text-align:left;}
.shopping_cart_tbl td a{display:block;}
.shopping_cart_tbl td a:hover{color:#0094c5;}
.shopping_cart_tbl tr:hover{background:#ebeff3;}
.checkout_now_btn{display:block;margin:17px auto;width:220px;height:36px;background:url(../images/next_arrow.png) no-repeat 87% 50%;text-align:center;line-height:36px;padding:0 36px 0 0;}
.links_list{display:block;}
.links_list li{display:block;border-top:1px solid rgba(204,204,204,0.47);min-height:46px !important;}
.links_list li:first-child{border-top:none;}
.links_list a{height:24px;}
.links_list a:hover{background:rgba(200,176,111,0.48)}
.ctg_sub_menu{display:none;padding:13px 0 11px;background:#ebeff3;}
.prod_ctg_open{background-color:#f7f9fa !important;}
.prod_ctg_open .ctg_sub_menu{display:block;}
.links_list button{display:block;color:#033755;text-transform:uppercase;padding:12px 5px 12px 25px;font:16px/22px 'Roboto Condensed',sans-serif;text-align:left;width:100%;}
.links_list button:hover{background:#ebeff3}
.ctg_sub_menu li{display:block;min-height:24px !important;line-height:24px;border:none;}
.ctg_sub_menu li a{padding:0 10px 0 50px !important;height:24px;border:none;}
.ctg_sub_menu li a:hover{background:none;}
/* ================== End Product Details Page ================== */
/* ================== Start Products Page ================== */
.off_box{display:block;overflow:hidden;-webkit-border-radius:4px;border-radius:4px;margin:0 0 23px;}
.prod_grid_box{padding:0 0 21px;}
.prod_grid_box h1{margin:0 0 22px;}
.prod_grid{overflow:hidden;}
.prod_cell{float:left;width:360px;padding:23px 24px 20px 22px;background:#f7f9fa;-webkit-border-radius:3px;border-radius:3px;margin:0 0 24px 24px;}
.prod_cell:nth-child(2n+1){margin-left:0;}
.prod_cover{float:left;width:121px;}
.prod_info{float:left;width:169px;margin:0 0 0 24px;}
.prod_info h4{color:#033755;margin:-2px 0 22px;text-transform:uppercase;font:700 18px/22px 'Roboto Condensed',sans-serif;}
.prod_info h4 span{font-weight:400;display:block;padding:8px 0 0;}
.prod_price{float:left;font-weight:700;font-size:18px;color:#0094c5;padding:0 0 0 4px;}
.prod_qty{float:right;overflow:hidden;width:80px;height:26px;display:block;}
.prod_qty label{display:block;float:left;color:#526268;font-size:16px;height:26px;line-height:26px;}
.prod_qty input{display:block;float:right;width:40px;height:26px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #cacccd;-webkit-box-shadow:inset 0 1px 1px 0 rgba(0,0,0,0.2);box-shadow:inset 0 1px 1px 0 rgba(0,0,0,0.2);text-align:center;padding:0 2px;font:15px 'Roboto Condensed',sans-serif;}
.prod_add_btn{display:block;height:36px;width:169px;margin:16px 0 0;background:url(../images/plus_ico_17.png) no-repeat 15px 50%;padding:0 0 0 17px;}
.prod_pagination{overflow:hidden;padding:14px 0 0;}
.prod_pagination ul{display:block;text-align:center;}
.prod_pagination ul li{display:inline-block;height:16px;border-left:2px solid #d0d8e2;padding:0 20px;}
.prod_pagination ul li a{display:block;height:16px;color:#526268;font:700 18px/16px 'Roboto Condensed',sans-serif;}
.prod_pagination ul li:first-child{border:none;}
/* ================== End Products Page ================== */
/* ================== Start TPC Page ================== */
.tpc_video_wrp{background:#000;}
.tpc_video{width:850px;margin:0 auto;}
.tpc_pagination{height:77px;background:#f4f6f7;}
.tpc_season_ttl{text-align:center;font:700 18px/16px 'Roboto Condensed',sans-serif;color:#033755;text-transform:uppercase;padding:0 0 11px;}
.tpc_pagination ul li a{color:#0094c5;}
.tpc_pagination ul li a.active{color:#033755;}
.pg_nav{padding:0 !important;}
.pg_nav a{width:8px;height:15px;background-image:url(../images/pagination_nav_arrow.png);background-repeat:no-repeat;}
.pg_nav_prev a{background-position:0 0;}
.pg_nav_next a{background-position:100% 0;}
.pg_nav_prev a:hover{background-position:0 -15px;}
.pg_nav_next a:hover{background-position:100% -15px;}
.pg_nav_prev.inactive a{background-position:0 -30px !important;}
.pg_nav_next.inactive a{background-position:100% -30px !important;}
.no_border{border:none !important;}
.tpc_pagination ul li{padding:0 18px;}
.episods_list{background:#e0e5e9;padding:22px 0 0;height:258px;overflow:hidden;}
.episods_list_box{overflow-x:scroll;height:236px;}
.episods_list_flow{overflow:hidden;/*width:1708px;*/width:100%;height:215px;}
.episod_cell:first-child{margin:0;}
.episod_cell{float:left;height:210px;width:263px;margin:0 0 0 26px;text-transform:uppercase;text-align:center;font-family:'Roboto Condensed',sans-serif;}
.episod_cell img{display:block;}
.episod_cell p{display:block;font-size:16px;color:#0094c5;padding:18px 0 0;line-height:16px;}
.episod_cell b{display:block;font-size:18px;color:#033755;}
.tpc_main{padding:60px 0 42px;}
.tpc_content{float:left;width:553px;}
.tpc_content h1{padding:0 0 1px;padding:0 0 17px;}
.tpc_content p{text-align:justify;letter-spacing:-0.01em;}
.tpc_ad{float:right;width:553px;padding:9px 0 0;}
.tpc_ad a, .tpc_ad a img{display:block;}
.tpc_ad a{margin:0 0 23px;}
/* ================== End TPC Page ================== */
/* Media Queries–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Smaller than full-width */
/* Smaller than desktop */

/* Smaller than tablet */

/* Smaller than phablet (also point when grid becomes active) */

/* ====== END CSS ====== */